[HEADER]
VERSION=2

[WING_0]
NAME=BODY
CHORD=1.00
SPAN=2.1
POSITION=0,0.1697986,2.980234E-10
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.65
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0.02
ZONE_REAR_CL=0
ZONE_REAR_CD=0.02
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0.01
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0.01
YAW_CL_GAIN=-0.0

[WING_1]
NAME=FRONT
CHORD=1
SPAN=2.1
POSITION=0,-0.3431383,2.265172
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=height_front_CL.lut
CL_GAIN=0.93 ;0.91	
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=height_front_CD.lut
CD_GAIN=0.90 ;0.88	
ANGLE=1
ZONE_FRONT_CL=0.015
ZONE_FRONT_CD=0.015
ZONE_REAR_CL=0
ZONE_REAR_CD=0
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.1

[WING_2]
NAME=REAR
CHORD=1
SPAN=2.10
POSITION=0,0.743623,-1.819033
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=0.98
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=0
CD_GAIN=0.67; 1.1
ANGLE=7
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0
YAW_CL_GAIN=-0.11

[WING_3]
NAME=DIFFUSER
CHORD=1.0
SPAN=2.0	
POSITION=0,-0.3, -1.490
LUT_AOA_CL=wing_diffuser_AOA_CL.lut
LUT_GH_CL=height_diffuser_CL.lut							; Height aero lift multiplier lookup table
CL_GAIN=0.5
LUT_AOA_CD=wing_diffuser_AOA_CD.lut
LUT_GH_CD=height_diffuser_CD.lut							; Height aero drag multiplier table
CD_GAIN=0.35
ANGLE=2
ZONE_FRONT_CL=0     ; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_FRONT_CD=0    ; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
ZONE_REAR_CL=0     ; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_REAR_CD=0     ; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
ZONE_LEFT_CL=0     ; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_LEFT_CD=0     ; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
ZONE_RIGHT_CL=0     ; CL=CL/(1.0+ZONE_0_CL*DAMAGE)
ZONE_RIGHT_CD=0     ; CD=CD*(1.0+ZONE_0_CD*DAMAGE)
